0 Replies Latest reply on Jan 21, 2004 3:39 AM by Luca

    ENDORSED LIBRARY

    Luca Newbie

       

      "zinni" wrote:
      "zinni" wrote:
      Hi,
      I'm developing an application using openSAML libraries.
      These libraries use XercesImpl-2.4 and XMLApis-2.4. These are endorsed libraries that must be deployed in the right directory that is ???????
      I compile the application in right way and all is fine but when I deploy it on JBoss and run it, the app explodes:

      HTTP ERROR: 500 OpenSAML requires an xml parser that supports DOM3 calls. Xerces 2.4.0 (built with DOM3 support) has been included with this release and is recommended. If you are using Java 1.4, make sure that you have enabled the Endorsed Standards Override Mechanism for this parser.

      I compile the app with JDK 1.3, and it's ok...

      PLZ help me